---
updatedAt: 2026-03-13T10:39:26.000Z
agentTools:
  projectIndex: https://docs.aurorasendcloud.com/llms.txt
---

# Get Account Info

Retrieve basic information of the current API account (quota, remaining sends, reputation, etc.)

# OpenAPI definition

```json
{
  "openapi": "3.0.0",
  "info": {
    "version": "1.0.0",
    "title": "Email"
  },
  "servers": [
    {
      "url": "https://api.aurorasendcloud.com/",
      "description": "Singapore Region\n- Base URL: https://api.aurorasendcloud.com/\n"
    },
    {
      "url": "https://api-us.aurorasendcloud.com/",
      "description": "US (Silicon Valley) Region\n- Base URL: https://api-us.aurorasendcloud.com/\n"
    },
    {
      "url": "https://api-hk.aurorasendcloud.com/",
      "description": "CN (Hong Kong SAR) Region\n- Base URL: https://api-hk.aurorasendcloud.com/\n"
    }
  ],
  "tags": [
    {
      "name": "Account",
      "description": "Interfaces for querying account basic information and configuration"
    }
  ],
  "paths": {
    "/api/userinfo/get": {
      "get": {
        "summary": "Get Account Info",
        "description": "Retrieve basic information of the current API account (quota, remaining sends, reputation, etc.)",
        "operationId": "get-account-info",
        "tags": [
          "Account"
        ],
        "security": [
          {
            "apiUser": [],
            "apiKey": []
          }
        ],
        "responses": {
          "200": {
            "description": "Request successful",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "properties": {
                    "statusCode": {
                      "type": "integer",
                      "description": "Response status code (200 indicates success)",
                      "example": 200
                    },
                    "message": {
                      "type": "string",
                      "description": "Prompt message for the request result",
                      "example": "request was successful"
                    },
                    "result": {
                      "type": "boolean",
                      "description": "Whether the request was successful",
                      "example": true
                    },
                    "info": {
                      "type": "object",
                      "description": "Account basic information",
                      "properties": {
                        "restNum": {
                          "type": "integer",
                          "description": "Remaining email count",
                          "example": 40
                        },
                        "restFlowSize": {
                          "type": "integer",
                          "description": "Excess traffic size (total used traffic - emails*200K)",
                          "example": 44
                        },
                        "quota": {
                          "type": "integer",
                          "description": "Today's request quota",
                          "example": 2500
                        },
                        "regTime": {
                          "type": "string",
                          "description": "Registration time",
                          "example": "2013-03-28"
                        },
                        "email": {
                          "type": "string",
                          "format": "email",
                          "description": "Email address",
                          "example": "test@example.com"
                        },
                        "accountType": {
                          "type": "string",
                          "description": "Account type",
                          "example": "paid user"
                        },
                        "userName": {
                          "type": "string",
                          "description": "Username",
                          "example": "test_user"
                        },
                        "todayUsedQuota": {
                          "type": "integer",
                          "description": "Today's used quota",
                          "example": 2
                        },
                        "reputation": {
                          "type": "number",
                          "description": "Reputation",
                          "example": 50.26
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  },
  "components": {
    "securitySchemes": {
      "apiUser": {
        "type": "apiKey",
        "in": "query",
        "name": "apiUser",
        "description": "API_USER (authentication parameter, obtained from the SendCloud console)"
      },
      "apiKey": {
        "type": "apiKey",
        "in": "query",
        "name": "apiKey",
        "description": "API_KEY (authentication parameter, obtained from the SendCloud console)"
      }
    }
  },
  "x-readme": {
    "explorer-enabled": true,
    "proxy-enabled": true
  }
}
```